@charset "utf-8";
html,body{width:100%; font-weight: 400; }
html{background-color: white;}
html,body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,blockquote,p,address,pre,cite,form,fieldset,caption,legend,input,textarea,select,table,th,td,div{margin:0;padding:0;font-family: "SUIT Variable", "Nanum Gothic",sans-serif; font-size: 18px; font-style: normal;line-height:1.6em;letter-spacing:-0.5px;}
iframe {border:0 none}
b, strong, th, dt, label { font-weight: 700; }
fieldset,abbr,acronym{border:0 none}
img {border:0; vertical-align:middle}
ul,ol,li,dt,dd{list-style:none}
address,cite,code,dfn,em,var {font-style:normal;font-weight:normal;}
ins{text-decoration:none}
del{text-decoration:line-through}
input[type=text], input[type=password], input[type=submit], input[type=search], input[type=button], textarea { -webkit-appearance:none; }
input[type=submit][disabled], input[type=button][disabled], button[disabled] { background-color: #e1e1e1; color: gray; }

/* minified. ver.2505080944 */